 /* old colors:;
	 main: #335bad & #335cae
	 second:
 */

 /* new colors:
 	 main: #a43f6c;
	 second
 */

 /* new colors:
     main: #a83d72;
     second
*/

.panel .back {
	color: #fff;
}
.panel .back .text {
	opacity: 0.6;
}
.panel .front.partners {
	background-color: #fff;
}
.partners .logos a {
	color: #000;
}
.header .bg {
	background-color: #a83d72;
}
.header a.lang {
	color: #fff;
}
.footer .copy {
	color: #fff;
	opacity: .6;
}
.footer a.perev {
	color: #fff;
	opacity: .6;
}

/*
.filtr .items {
	background-color:#2e3033;
}
.filtr .items a {
	border-bottom:1px solid #434548;
	color:#ffffff;
}
.filtr .items a.active {
	background-color:#335bad;
}
.filtr .icon {
	background:#335bad url(i/filtr-icon.png);
}
*/

/* Style of Semen */
.panel .front {
	background-color: #fff;
	color: #000008;
	border: 1px solid #dcddde;
	box-sizing: border-box;
}
.panel.discussion .front {
	border: 1px solid #efcb8e;
	background-color: #fff7ea;
}
.panel.exhibition .front {
	border: 1px solid #c3d9ee;
	background-color: #f4f8ff;
}
.panel .front.white {
	color: #fff;
}
.panel .front .name {
	color: #000008;
	font-size: 16px;
	font-weight: bold;
}
.panel .front .names {
	color: #000008;
	font-size: 16px;
	font-weight: bold;
	margin: 10px 10px 12px 19px;
	width: 86%;
	float: left;
}
.panel .front .event__name {
	color: #000008;
	font-size: 16px;
	font-weight: bold;
	margin: 10px 10px 8px 19px;
	width: 86%;
	float: left;
}
.panel .front .event__name--2-3 {
	margin-top: 5px;
	margin-bottom: 0;
}
.panel .front .event__name--2-3.event__name--first {
	margin-top: 10px;
}
.panel .front .event__name--4 {
	margin-top: 3px;
	margin-bottom: 0;
}
.panel .front .event__name--4.event__name--first {
	margin-top: 10px;
}
.panel .front .year {
	color: #000008;
	font-size: 9px;
	margin: 0 19px;
	width: 88%;
	float: left;
	text-transform: uppercase;
}
.panel .front .country {
	color: #000008;
	font-size: 9px;
	margin: 0 19px;
	width: 92%;
	float: left;
	text-transform: uppercase;
}
.panel .front .director {
	color: #000008;
	font-size: 9px;
	margin: 0 19px;
	width: 92%;
	float: left;
	text-transform: uppercase;
}
.panel .front .text {
	color: #000008;
	font-size: 12px;
	margin: 0 19px 7px 19px;
	float: left;
}
.panel .front .event__text {
	color: #000008;
	font-size: 12px;
	margin: 0 19px 7px 19px;
	float: left;
}
.panel .front .event__text--2-3 {
	opacity: .8;
	margin-bottom: 0;
}
.panel .front .event__text--4 {
	opacity: .8;
	margin-bottom: 0;
}
.panel.fatgray .front {
	background-color: #fff;
	color: #333338;
	border: 10px solid #dcddde;
	width: 202px;
	height: 352px;
}
.panel.fatgray .front .number {
	font-size: 28px;
	padding: 14px 0 0 20px;
}
.panel.fatgray .front .name {
	font-size: 12px;
	width: auto;
	font-weight: normal;
	padding: 12px 0 0 0;
}
.panel.fatgray .front .number span {
	font-size: 12px;
	position: relative;
	top: -14px;
	left: -3px;
	line-spacing: -1px;
	margin-left: 5px;
}
.panel.fatgray .front .ftext {
	text-transform: none;
	font-size: 11px;
	font-weight: bold;
}
.panel.fatblue .front {
	background-color: #fff;
	color: #333338;
	border: 10px solid #a83d72;
	width: 682px;
	/*height: 432px !important;	*/
}
.panel.fatblue .front .titles {
	font-family: HelveticaNeue_light;
	margin-bottom: 5px;
	line-spacing: -1px;
	font-size: 24px;
	border: 0;
}
.panel.fatblue .front .titles .number {
	font-family: HelveticaNeue_light;
	font-size: 28px;
	border: 0;
	float: right;
}
.panel.fatblue .front .number span {
	font-size: 9px;
	position: relative;
	top: -14px;
	left: -3px;
	font-family: HelveticaNeue,Arial,sans-serif;
	line-spacing: -1px;
}
.panel.fatblue .front ul.list {
    float: left;
	width: 100%;
	padding: 0;
	list-style-type: none;
}
.panel.fatblue .front ul.list ul {
    float: left;
	width: 30%;
	list-style-type: none;
	margin-right: 10px;
}
.panel.fatblue .front .name {
	font-size: 14px;
	text-decoration: none;
	margin-top: 38px;
	width: 100%;
	float: left;
	color: #333338;
	font-weight: bold;
}
.panel.fatblue .front .text {
	font-size: 14px;
	text-decoration: none;
	margin-top: 7px;
	float: left;
	position: relative;
	top: 0;
	left: 0;
	line-height: 18px;
}
.panel.fatblue .front ul.list ul .name {
	font-size: 14px;
	text-decoration: none;
	margin-top: 7px;
	width: 100%;
	float: left;
	color: #333338;
	font-weight: bold;
}
.panel.fatblue .front ul.list ul .text {
	font-size: 14px;
	text-decoration: none;
	margin-top: 7px;
	width: 100%;
	float: left;
	position: relative;
	top: 0;
	left: 0;
}
.panel.fatblue .front ul.list ul .text.light {
	font-family: HelveticaNeue_light;
	font-size: 16px;
	margin-top: 4px;
	margin-bottom: -4px;
}
.panel .fronttwo {
	background-color: #fff;
	color: #333338;
	border: 1px solid #dcddde;
	font-size: 12px;
	position: relative;
}
.panel .fronttwo p {
	font-weight: bold;
}
.panel .fronttwo.link a {
	color: #a83d72;
	text-decoration: none;
	width: 100%;
	float: left;
	padding-top: 6px;
	line-height: 13px;
}
.panel .fronttwo .ftext {
	position: absolute;
	bottom: 18px;
	color: #333338;
	font-size: 9px;
	text-transform: uppercase;
}
.panel .fronttwo .ftext {
	position: absolute;
	bottom: 17px;
	color: #333338;
	font-size: 9px;
	text-transform: uppercase;
}
.panel.size1x2 .fsize120 {
	font-size: 120px;
	position: relative;
	top: -10px;
	left: 0;
	height: 136px;
	color: #fff;
}
.panel.size1x2 .text17 {
	font-size: 11px;
	float: left;
	/*width: 100%;*/
	text-transform: uppercase;
	margin-top: 14px;
	color: #fff;
}
.panel.size1x2 .text17b a {
	font-size: 11px;
	float: left;
	width: 100%;
	text-transform: uppercase;
	text-decoration: none;
	color: #fff;
}
.panel.size1x2 .text18 {
	font-size: 17px;
	float: left;
	width: 112px;
	line-height: 22px;
	color: #fff;
}
.facebook .fronttwo {
    background-image: url("i/fb-like-logo-white.png");
    background-position: 29px 290px;
    background-repeat: no-repeat;
}
.facebook .fronttwo .indent {
	padding: 75px 30px 0;
}
.facebook .fronttwo .indent a {
	color: #333338;
	font-size: 14px;
	text-decoration: none;
}
.panel .fronttwo .opacity, .panel .front2 .opacity {
    opacity: 0.4;
}
.search.active {
	background: #eaeaeb;
	color: black;
}
.search {
	height: 46px;
	border-bottom: 1px solid #eaeaeb;
	width: 100%;
	background: white;
	position: absolute;
	bottom: 0;
}
.search div {
	padding: 16px 30px 0 30px;
}
.search a {
	background: url(i/lupe-white.png);
	width: 16px;
	height: 16px;
	display: block;
	font-size: 0;
	float: left;
	margin-right: 5px;
}
.search input {
	font-family: "HelveticaNeue-Light", Helvetica, Arial, sans-serif;
	font-size: 11px;
	text-transform: uppercase;
	background: none;
	border: 0;
	float: left;
	height: 16px;
	padding: 0 5px 0 5px;
	outline: none;
	color: #333338;
}
.menu a, .mobile-menu a, .mobile-menu button {
	color: #fff;
	text-shadow: 0 1px 0 #000;
    filter: dropshadow(color=#000, offx=0, offy=1);
}
.menu.inside a {
	color: #fff;
	float: left;
	width: auto;
	text-shadow: 0 1px 0 #000;
    filter: dropshadow(color=#000, offx=0, offy=1);
	padding-top: 33px;
}
@media (min-width: 1025px) {
	.menu.inside a {
		margin-left: 34px;
	}
}
.p18 {
    padding: 28px 19px;
}
.p18 h3 {
	font-size: 18px;
	position: relative;
	top: -5px;
}
.p18.left {
	padding: 17px 20px;
}
.p30p20 {
	padding: 30px 20px;
}
.p20 h3 {
	/* font-size: 24px; */
	position: relative;
	top: -5px;
}
.p20.left {
	padding: 17px 20px;
}
.panel.docudaysblue .front {
	background-color: #a83d72;
	border: 0;
}
.panel.long-panelold {
	width: 698px;
	position: relative;
	float: left;
}
.panel.long-panelold h1, .panel.long-panelold h2 {
	font-family: HelveticaNeue_light;
	margin-bottom: 10px;
	margin-top: 0;
	line-spacing: -1px;
}
.panel.long-panelold ul {
    list-style: none;
    padding: 0;
    margin: 0;
}
.panel.long-panelold li {
    padding-left: 20px;
    text-indent: -20px;
    margin-bottom: 5px;
}
.panel.long-panelold ul li::before {
    content: "—";
    margin-right: 5px;
	margin-left: 15px;
}
.panel.long-panelold .image-left {
	float: left;
}
.panel.long-panelold .image-left img {
	margin: 0 20px 20px -20px;
}
.panel.long-panelold .front {
	background-color: #fff;
	color: #000;
	font-size: 14px;
	line-height: 23px;
}
.panel.long-panelold a {
	text-decoration: none;
	color: #a83d72;
}

.panel.long-panelold a:hover {
	text-decoration: underline;
}
.panel.long-panelold a:visited {
	color: rgb(95, 138, 224);
}
.clr-partner {
	float: left;
	width: 100%;
	height: 130px;
}
.clr-partner-two {
	float: left;
	width: 100%;
	height: 120px;
}
.name-razdel {
	position: relative;
	top: -34px;
	color: #333338;
	font-size: 14px;
	font-weight: bold;
}
.name-razdel-two {
	position: relative;
	top: -48px;
	color: #333338;
	font-size: 14px;
	width: 110px;
	font-weight: bold;
}
.name-razdel-three {
	position: relative;
	top: -62px;
	color: #333338;
	font-size: 14px;
	width: 110px;
	font-weight: bold;
}
.panel .links {
	height: 100%;
}
.panel .links:hover .name {
	color: #333338;
}
.panel .titles {
    border-bottom: 1px solid #EAEAEB;
    display: inline-block;
    float: left;
    width: 100%;
	font-size: 16px;
	color: #333338;
	text-transform: uppercase;
}
.panel .titles div {
    padding: 16px 20px 0;
	float: left;
}
.panel .front .ftext {
    bottom: 17px;
	left: 20px;
    color: #333338;
    font-size: 9px;
    position: absolute;
    text-transform: uppercase;
	width: 200px;
}
.panel .front .ftext .left {
    float: left;
	width: 50%;
}
.panel .front .ftext .right {
    float: right;
	width: 50%;
}
.panel .front ul.list {
    display: inline-block;
    float: left;
	width: 100%;
	padding: 12px 20px;
	list-style-type: none;
}
.panel .front ul.list ul {
    float: left;
	width: 50%;
	list-style-type: none;
}
.panel .front ul.list ul a, .href {
 	color: #a83d72;
	font-size: 12px;
	text-decoration: none;
	margin-top: 6px;
	width: 100%;
	line-height: 20px;

}
.panel .front ul.list ul a:hover, .href:hover {
 	color: #f38222;
}
.panel .front ul.list ul a.active {
 	color: #333338;
	font-weight: bold;
}
.panel.fatgray.size2x2 .front {
	background-color: #fff;
	color: #333338;
	border:10px solid #dcddde;
	width: 442px;
	height: 352px;
}
.panel.size1x2 .oranges {
	background: none repeat scroll 0 0 #F38222;
    bottom: 0;
    float: left;
    height: 4px;
    position: absolute;
    width: 100%;
}
.panel.size1x2.oranges:hover .front {
	border: 1px solid #F38222;
}
.panel.size1x2.oranges .links:hover .name {
	color: #333338 !important;
}
.panel.size1x2.oranges .ugol {
	display: none;
	z-index: 0;
}
.panel.size1x2.oranges:hover .ugol {
	display: block;
	z-index: 1000;
	position: absolute;
	top: -1px;
	right: -1px;
	float: right;
}
.panel.size1x2 .greys{
	background: none repeat scroll 0 0 #50bc37;
    bottom: 0;
    float: left;
    height: 4px;
    position: absolute;
    width: 100%;
}
.panel.size1x2.greys:hover .front {
	border: 1px solid #50bc37;
}
.panel.size1x2.greys .links:hover .name {
	color: #333338 !important;
}
.panel.size1x2.greys .ugol {
	display: none;
	z-index: 0;
}
.panel.size1x2.greys:hover .ugol {
	display: block;
	z-index: 1000;
	position: absolute;
	top: -1px;
	right: -1px;
	float: right;
}
.panel.size1x2 .blues {
	background: none repeat scroll 0 0 #a83d72;
    bottom: 0;
    float: left;
    height: 4px;
    position: absolute;
    width: 100%;
}
.panel.size1x2.blues:hover .front {
	border: 1px solid #a83d72;
}
.panel.size1x2.blues .links:hover .name {
	color: #333338 !important;
}
.panel.size1x2.blues .ugol {
	display: none;
	z-index: 0;
}
.panel.size1x2.blues:hover .ugol {
	display: block;
	z-index: 1000;
	position: absolute;
	top: -1px;
	right: -1px;
	float: right;
}
.p18 {
    padding: 28px 19px 14px;
}
.panel.blue.size1x2 .text17 {
	margin-top: 14px;
	position: absolute;
	bottom: 0;
}
.panel.blue.size1x2 .text17b {
	margin-left: 20px;
}
.panel.blue.size1x2 .text16 {
	font-size: 9px;
	float: left;
	width: 100%;
	text-transform: uppercase;
	color: #fff;
	position: absolute;
	bottom: 65px;
	left: 19px;
}
.panel.blue.size1x2 .indent.blokes {
	position: absolute;
	bottom: 25px;
	left: 19px;
	padding: 0;
}
.panel.blue.size1x2 .text17 a {
	font-size: 9px;
	float: left;
	width: 100%;
	text-transform: uppercase;
	color: #fff;
	text-decoration: none;
	margin-left: 19px;
}
.long-content .images {
	text-align: center;
	width: 100%;
	border-bottom: 1px solid #dcddde;
	float: left;
	margin-bottom: 20px;
}
.long-content .images img {
	float: left;
}
.titleslider {
	font-size: 24px;
	color: #333338;
}
.textslider {
	padding: 20px 15px 10px 15px;
}
.podtextslider {
	font-size: 14px;
	color: #333338;
	line-height: 17px;
}
.panel.one .name {
	font-size: 24px;
	color: #333338;
	margin: 22px 6px 23px 18px;
	width: auto;
	line-height: 30px;
}
.panel.one:hover .front {
	border: 1px solid #a83d72;
}
.panel.one .text {
	font-size: 14px;
	color: #333338;
	line-height: 17px;
}
.panel.one .texttwo {
    color: #333338;
    font-size: 16px;
    line-height: 17px;
	margin: 20px;
}
.panel.one div.img {
    text-align: center;
	width: 100%;
}

/* Map */
/*
#UA-43 {fill: #64d5d5}
#UA-48 {fill: #66b2db}
#UA-74 {fill: #abafd5}
#UA-56 {fill: #a1b9cc}
#UA-77 {fill: #66cbc3}
#UA-26 {fill: #7087c4}
#UA-68 {fill: #d5ebef}
#UA-46 {fill: #7994ba}
#UA-61 {fill: #8381bc}
#UA-21 {fill: #80abdd}
#UA-07 {fill: #afdcf1}
#UA-71 {fill: #acb6c6}
#UA-35 {fill: #a4c5e1}
#UA-32 {fill: #80b1f7}
#UA-51 {fill: #b5d9f9}
#UA-05 {fill: #b5d9d6}
#UA-18 {fill: #a0c0c7}
#UA-59 {fill: #c1aed1}
#UA-12 {fill: #b5d9f9}
#UA-14 {fill: #88badd}
#UA-63 {fill: #66cdf4}
#UA-09 {fill: #c5dce7}
#UA-53 {fill: #a7bdf2}
#UA-23 {fill: #86b2b3}
#UA-65 {fill: #a9ebe4}
 */

#UA-43 {fill: #a885c0}
#UA-48 {fill: #ab5ebe}
#UA-74 {fill: #cd8ab9}
#UA-56 {fill: #c084b1}
#UA-77 {fill: #a586b7}
#UA-26 {fill: #b04aa5}
#UA-68 {fill: #e9cfe6}
#UA-46 {fill: #a8529b}
#UA-61 {fill: #b65c97}
#UA-21 {fill: #ba60c0}
#UA-07 {fill: #d9a8e0}
#UA-71 {fill: #c78aae}
#UA-35 {fill: #cf8bcc}
#UA-32 {fill: #c461d8}
#UA-51 {fill: #dfa4e8}
#UA-05 {fill: #d0b3ca}
#UA-18 {fill: #bf8eaf}
#UA-59 {fill: #db91b7}
#UA-12 {fill: #dfa4e8}
#UA-14 {fill: #bf74c3}
#UA-63 {fill: #b473d8}
#UA-09 {fill: #e0b6da}
#UA-53 {fill: #db89db}
#UA-23 {fill: #ab7899}
#UA-65 {fill: #d2c1e0}

#UA-43:hover, #UA-48:hover, #UA-74:hover, #UA-56:hover,
#UA-77:hover, #UA-26:hover, #UA-68:hover, #UA-46:hover,
#UA-61:hover, #UA-21:hover, #UA-07:hover, #UA-71:hover,
#UA-35:hover, #UA-32:hover, #UA-51:hover, #UA-05:hover,
#UA-18:hover, #UA-59:hover, #UA-12:hover, #UA-14:hover,
#UA-63:hover, #UA-09:hover, #UA-53:hover, #UA-23:hover, #UA-65:hover {
	/* fill: url(#diagonal-stripe-3); */
	fill: url(#diagonalHatch);
	cursor: pointer;
}
#UA-43.selected, #UA-48.selected, #UA-74.selected, #UA-56.selected,
#UA-77.selected, #UA-26.selected, #UA-68.selected, #UA-46.selected,
#UA-61.selected, #UA-21.selected, #UA-07.selected, #UA-71.selected,
#UA-35.selected, #UA-32.selected, #UA-51.selected, #UA-05.selected,
#UA-18.selected, #UA-59.selected, #UA-12.selected, #UA-14.selected,
#UA-63.selected, #UA-09.selected, #UA-53.selected, #UA-23.selected, #UA-65.selected {
	/* fill: url(#diagonal-stripe-3); */
	fill: url(#diagonalHatch);
	stroke: #C461D8;
	stroke-width: 2;
}

